[DriverInterface]
InterfaceGUID = {7D48561C-3234-4DA0-8691-2871B7445A18}

[ASIO]
AsioDriverGUID = {BCF62AC6-AB1E-47C4-AF9D-188F47D0368F}
AsioDisplayName = "Fractal USB Audio device FAS4"
AsioControlPanel = "fasusbaudioFAS4Cpl.exe"
AsioControlPanelArgs = "-asio"

